> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Businesses

> This endpoint lists all businesses that have been registered to a client in Layer.

### Response

Returns a list of all [Business Objects](/api-reference/business/business)

<RequestExample>
  ```bash Request theme={null}
  curl https://sandbox.layerfi.com/v1/businesses \
    -H "Authorization: Bearer <access_token>"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": [
        {
          "id": "863ed926-e30d-40f4-8e7e-b0d5387ce4fb",
          "type": "Business",
          "external_id": "test-acme-id",
          "legal_name": "ACME LLC",
          "business_activity_code": null,
          "us_state": "CA",
          "entity_type": "LLC",
          "phone_number": "+16504651359",
          "sms_enabled": true,
          "sms_stopped": false,
          "naics_code": null,
          "default_locale": "en-US",
          "imported_at": "2023-06-15T22:12:05.467940Z",
          "updated_at": "2023-06-15T22:12:05.467940Z",
          "archived_at": null,
          "unit_accounts": [
            {
              "id": "111111",
              "imported_at": "2023-06-15T22:12:05.467940Z"
            }
          ]
        }
    ],
    "meta": {}
  }
  ```
</ResponseExample>
